
/* Warning panel title: When deleting a document */
"DeleteDocument" = "Törli a dokumentumot?";

/* Warning panel text: When deleting a document */
"DeleteDocumentDescription" = "Biztos, hogy törli a(z) “%@“ dokumentumot? Ez a művelet nem vonható vissza!";

/* Text of sheet asking whether to delete the selected filters */
"DeleteFiltersText" = "Biztos, hogy törli a kiválasztott szűrőket és gyűjteményeket?";

/* Title of sheet asking whether to delete the selected filters */
"DeleteFiltersTitle" = "Törli a szűrőket és gyűjteményeket?";

/* Error panel title: When a old project couldn't be updated */
"FileNotUpdated" = "A projektet nem sikerült frissíteni";

/* Error panel text: When a old project couldn't be updated */
"FileNotUpdatedDescription" = "Az Ulysses nem tudja frissíteni ezt a projektet. Lehet, hogy nincs jól beállítva az írás/olvasás jogosultsága?";

/* Question panel title: When opening an old project that must be updated */
"FileUpdate" = "A projektet frissíteni kell";

/* Question panel text: When opening an old project that must be updated */
"FileUpdateInfo" = "Ez a projekt az Ulysses egy régebbi verziójával készült. Ha most továbblép, a projekt az aktuális verzióra lesz frissítve.";

/* Error panel title: When an error while opening a project happened */
"OpeningError" = "Megnyitás közben hiba történt";

/* Error panel text: When an error while opening a project happened */
"OpeningErrorDescription" = "A projekt megnyitása közben hiba történt: Nem minden adatot lehetett rendben beolvasni. A projektek automatikus mentése a következő kézi mentésig ki van kapcsolva.\n\nEllenőrizze a fájl hozzáférési jogosultságát és tartalmának sértetlenségét.";

/* Question panel title: When reverting whole document to last save */
"RevertDocument" = "Visszatér a dokumentum utoljára mentett változatához?";

/* Question panel text: When reverting whole document to last save */
"RevertDocumentDescription" = "Ha visszatér az utoljára mentett változathoz, a(z) “%@“ dokumentumon végrehajtott összes módosítás el fog veszni. Ez a művelet nem vonható vissza!";

/* Question panel title: When reverting document notes to last save */
"RevertDocumentNotes" = "Visszatér a jegyzetek utoljára mentett változatához?";

/* Question panel text: When reverting document notes to last save */
"RevertDocumentNotesDescription" = "Ha visszatér az utoljára mentett változathoz, a(z) “%@“ dokumentum lábjegyzetein végrehajtott összes módosítás el fog veszni. Ez a művelet nem vonható vissza!";

/* Question panel title: When reverting document text to last save */
"RevertDocumentText" = "Visszatér a szöveg utoljára mentett változatához?";

/* Question panel text: When reverting document text to last save */
"RevertDocumentTextDescription" = "Ha visszatér az utoljára mentett változathoz, a(z) “%@“ dokumentum szövegén végrehajtott összes módosítás el fog veszni. Ez a művelet nem vonható vissza!";

/* Question panel title: When reverting project to last backup */
"RevertProject" = "Visszatér az utolsó biztonsági másolathoz?";

/* Question panel text: When reverting project to last backup */
"RevertProjectDescriptionDate" = "Az utolsó biztonsági mentés időpontja %@.\n\nHa visszatér ahhoz a változathoz, az összes aktuális módosítás el fog veszni. Ez a művelet nem vonható vissza!\n\nBiztos, hogy folytatja?";

/* Question panel title: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeClose" = "Menti a módosított dokumentumokat mielőtt mindent bezár?";

/* Question panel text: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeCloseDescription" = "Menti az összes megnyitott dokumentumon végrehajtott módosításokat mielőtt bezárja őket?\n\nFigyelem! Ez a művelet az ÖSSZES megnyitott dokumentumot érinti és nem vonható vissza!";

/* Question panel title: When closing an unsaved document */
"SaveDocumentBeforeClose" = "Menti a dokumentumot bezárás előtt?";

/* Question panel text: When closing an unsaved document */
"SaveDocumentBeforeCloseDescription" = "Menti a(z) “%@“ dokumentumon végrehajtott összes módosítást mielőtt bezárná? Ez a művelet nem vonható vissza!";

/* Question panel title: When closing an unsaved project */
"SaveProjectBeforeClose" = "Menti a projektet bezárás előtt?";

/* Question panel text: When closing an unsaved project */
"SaveProjectBeforeCloseDescription" = "Menti a projekten végrehajtott összes módosítást mielőtt bezárná?";

/* Error panel title: When an error while saving a project happened */
"SavingError" = "Mentés közben hiba történt";

/* Error panel text: When an error while saving a project happened */
"SavingErrorDescription" = "Mentés közben hiba történt: Nem minden adatot lehetett rendben kiírni.\n\nA projektet máshová kell mentenie.";

/* Question panel title: When having autosave activated and a save location for the project is required */
"SavingLocation" = "Megad másik tárolási helyet?";

/* Question panel text: When having autosave activated and a save location for the project is required */
"SavingLocationDescription" = "A beállításokban a projektek automatikus mentése be van kapcsolva. Megad másik tárolási helyet ennek a projektnek?";

/* Error panel text: When running in demo mode and save is disabled */
"TrialSaveText" = "Mivel az Ulysses demó üzemmódban fut, a mentés ki van kapcsolva. Folytatja mentés nélkül?";

/* Error panel title: When running in demo mode and save is disabled */
"TrialSaveTitle" = "Demó üzemmódban a mentés nem lehetséges";
